> 在 2018年7月10日,下午3:58,Alexandre DERUMIER <aderum...@odiso.com> 写道:
> 
> 
> I have sent a package for proxmox last month,
> 
> I need to rebase it on frr 5.0.1.
> 
> (I need it for vxlan bgp evpn)

It's too fast you are. Great!

_______________________________________________
pve-user mailing list
pve-user@pve.proxmox.com
https://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user

Reply via email to